/* andreas00 - an open source xhtml/css website layout by Andreas Viklund  - http://andreasviklund.com . Free to use for any purpose as long as the proper credits are given to the original author.
Version: 1.0 (Apr 07, 2006) */

/***** Body and main container *****/

body {
margin:0 auto;
padding-top: 10px;
font:76% Arial,Verdana,Tahoma,sans-serif;
background: #555;
/* background-image: url(img/gray_stripes.gif);*/
/* background:#eaeaea url(img/bg.gif) top center repeat-y repeat-x;*/
color:#3a3a3a;
}

#wrap {
background-color:#fff;
color:#303030;
margin:0 auto;
width:1000px;
}

#contentbody {
float:left;
margin:0 auto;
background:rgb(43,217,25);
}

#textwrap {
float:right;
min-height:450px;
height:auto !important;
height:450px;
width:775px;
background: rgb(255,255,255);
}

/***** Header *****/

#header {
color:#505050;
height:150px;
margin:-130px 0 0px 0;
z-index:1;
}

#headerImageWrapper{
clear:both;
padding-left: 0px;
background-position: center;
height:150px;
background-image: url(headerimages/knights_header2.gif);
}

#header h1 {
font-size:2.5em;
font-weight:bold;
letter-spacing:-2px;
margin:0px 0 4px 15px;
padding:25px 0 0 0;
}

#header h1 a,#header h1 a:hover {
color: #fff;
padding:0;
}

#header p {
color: #fff;
font-size:1.1em;
letter-spacing:-1px;
margin:0 0 5px 15px;
padding:0 0 0 3px;
}

#topmenu-wrap {
background-color: rgb(255,255,0);
}

/***** Navigation Menu *****/
/***** import menu.css for styles *****/

/***** Side Column *****/

#sidecolumn {
margin-top: 0px;
padding: 0px 0px 20px 0px;
float: left;
width: 215px;
background: rgb(43,217,25);
}

.sidecontent {
float: left;
margin-top:10px;
padding-top:5px;
background: transparent;
clear:left;
width: 215px;
letter-spacing:-0.5px;
}

.sidecontent h1 {
font-size:1em;
font-weight:bold;
text-indent:10px;
color:#333;
border: none;
}

.sidecontent INPUT.search_string {
margin-left:5px;
padding:2px;
width:100px;
}

.sidecontent INPUT.search_submit {
float:left;
margin:5px 0px 5px 5px;
}

.sidecontent p {
margin-left:16px;
font-size:1.1em;
font-weight: normal;
color:#fff;
line-height:1.1em;
}

/***** Right sidebar *****/

#extras {
float:right;
width:210px;
padding:45px 10px 0 10px;
margin:0 0 10px 0;
font-size:1em;
background: inherit;
}

#extras p, #extras ul {
margin:0 0 1.5em 0;
line-height:1.3em;
padding:0;
}

#extras a {
font-weight:bold;
}

#extras li {
list-style:disc;
margin:0 0 6px 20px;
padding:0;
/*list-style: url(../img/bullet-content.png);*/
}

#extras h2 {
font-size:1.3em;
color: rgb(50,51,142);
font-weight:bold;
margin:0 0 6px 0;
letter-spacing:-1px;
text-align: left;
}

/***** Main content *****/

.breadcrumb {
font-size: 110%;
background: rgb(43,217,25);
padding:15px 0 5px 245px;
}

.breadcrumb b {
font-size: 90%;
}

#content {
float:left;
padding:0 0 0 10px;
margin-right: 10px;
width:515px;
line-height:1.5em;
text-align:left;
background:inherit;
}

#contentwide {
padding:0 0 0 10px;
line-height:1.5em;
text-align:left;
background:inherit;
}

#contentfull {
margin:10px 10px 10px 10px;
padding:2px 0 0 0;
line-height:1.5em;
text-align:left;
background:rgb(178,203,183);
}

#content h1, #contentwide h1, #contentfull h1, #bottomcontent h1 {
font-size:1.6em;
color: rgb(50,51,142);
font-weight:bold;
margin:8px 10px 10px 10px;
padding:10px 0 0 0;
border-bottom:1px solid;
}

#content h2, #contentwide h2, #contentfull h2, #bottomcontent h2 {
font-size:1.4em;
color: rgb(50,51,142);
font-weight:normal;
margin:8px 0 10px 0;
padding:0 0 0 10px;
}

#content h3, #contentwide h3, #contentfull h3, #bottomcontent h3 {
font-size:1.1em;
color: rgb(50,51,142);
font-weight:normal;
margin:6px 0 6px 0;
padding:0;
}

#content img, #contentwide img, #contentfull img, #bottomcontent img {
padding:1px;
display:inline;
}

#content a, #contentwide a, #contentfull a, #bottomcontent a {
font-weight:bold;
}

#content p, #contentwide p, #contentfull p, #bottomcontent p {
padding: 6px 12px;
background: transparent;
margin-bottom: 8px;
}

#content li, #contentwide li, #contentfull li, #bottomcontent li {
margin:0 0 2px 5px;
}

/***** Search Form *****/

.form {
padding: 0 0 6px 8px;
}

.styled {
border: 1px solid #DDD;
padding: 4px;
}

.button {
background: url(../img/search.gif) no-repeat left bottom;
border: none;
height: 27px;
width: 27px;
}

.sidecontent form {
margin: 5px 5px 5px 15px;
padding: 2px 2px 2px 5px;
background: none;
border: none;
}

.sidecontent input {
margin: 5px;
}

input.button, input.submit, input.search_submit, input.route_submit {
width: 105px;
margin: 0;
padding: 2px 3px;
color: #4b58cb; /* same as menu */
border: 1px solid #4b58cb; /*same as menu */
}

input.button:hover, input.submit:hover, input.search_submit:hover, input.route_submit:hover {
color: #fff;
background:#4b58cb; /* same as menu */
}

/***** Footer *****/

#footer {
clear:both;
margin:0 auto;
height:28px;
padding:10px 0 0 0;
border-top:2px solid #dadada;
width:1000px;
color: #fff;
text-align: center;
background-color: rgb(145,72,131);
font-size:0.9em;
}

#footer p {
padding:0;
margin:0;
}

#footer a {
color:#fff;
background-color:inherit;
text-decoration:underline;
}

#footer a:hover {
text-decoration:underline;
color: #000;
}

/***** Recommend this Page *****/
#recommend {
clear:both;
padding: 10px 0px 5px 0px;
width: 1000px;
font-size:0.8em;
text-align: center;
}

#recommend a {
color: #666;
}


/***** Various tags *****/

a {
text-decoration:none;
color:#505050;
background-color:inherit;
}

a:hover {
text-decoration:underline;
color:#286ea0;
background-color:inherit;
}

a img {
border:0;
}

p {
margin:0 0 16px 0;
}

blockquote {
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
margin:16px;
padding:7px 7px 7px 11px;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
color:#505050;
}

blockquote p {
font-size:1.1em;
line-height:1.3em;
margin:0;
}

/***** Table styles *****/

table {
margin:0 0 16px 0;
padding:0;
line-height:1.3em;
border-collapse:collapse;
border: none;
}

caption {
text-align:left;
font-size:1em;
font-weight:normal;
margin:0;
padding:6px 0 8px 0;
}

th {
padding:3px 0 0 10px;
text-align:left;
color:#ffffff;
}

td {
padding:0 0 0 10px;
font-size:1em;
color:#3a3a3a;
}

#contentwide table tbody tr td h2 {
padding: 10px 0 0 0;
margin: 10px 0 0 0;
}

/***** Search box *****/

#searchbox {
padding:0;
margin:6px 0 16px 0;
}

#searchform {
background:#ffffff;
border:1px solid #cccccc;
color:#505050;
font-size:0.9em;
padding:4px;
width:116px;
}

#searchbox label {
display:none;
}

/***** FAQ classes *****/

#faq ul li  {
margin-left: 20px;
}

#faq ul {
margin-top: 5px;
}

#faq strong {
color: #4b58cb;
font-size: 1em;
font-weight: bold;
border-bottom: 1px #666 dashed;
}

#faq h3 {
font-size: 1.2em;
color: #000;
padding-bottom: 5px;
border-bottom: 1px #666 dashed;
}

/***** Various classes *****/

.left {
margin:10px 10px 5px 0;
float:left;
}

.right {
margin:10px 0 5px 10px;
float:right;
}

.announce {
margin:10px 0 10px 0;
padding:10px 10px 5px 10px;
width:135px;
color:#505050;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:1px solid #cccccc;
line-height:1.3em;
}

.announce a {
font-weight:bold;
}

.announce p {
font-size:0.9em;
}

.announce h2 {
font-size:1em;
margin:0 0 10px 0;
padding:0;
}

#avmenu .announce {
width:125px;
}

.textright {
text-align:right;
margin:-10px 0 4px 0;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.large {
font-size:1.3em;
}

.bold {
font-weight:bold;
}

.highlighted {
padding:3px;
background-color:#f0f0f0;
color:#303030;
border:1px solid #b0b0b0;
}

.hide {
display:none;
}

/***** Form Details *****/

.sidecontent form {
margin: 5px 5px 5px 15px;
padding: 2px 2px 2px 5px;
background: none;
border: none;
}

.sidecontent input {
margin: 5px;
}

form {
margin: 10px;
padding: 10px;
background: #f9f9f9;
border: 1px solid #ccc;
}

form table td {
padding:5px 0 5px 5px;
border-bottom: 1px solid #eee;
}

input, textarea {
margin: 2px;
padding: 1px;
font: normal 1em Arial, Verdana, Tahoma, sans-serif;
color:#777;
border: 1px solid #ccc;
}

textarea {
width: 160px;
height:100px;
}

select {
margin: 2px;
padding: 0px 1px 0px 1px;
font: normal 1em Arial, Verdana, Tahoma, sans-serif;
color:#333;
border: 1px solid #ccc;
}

option {
margin: 2px;
padding: 0px 1px 0px 2px;
border-bottom: 1px solid #ccc;
}

checkbox, radio {
margin: 0px;
padding: 0px;
}

.field_checkbox, .field_radio {
clear:left;
float:left;
display:block;
margin: 0.3em 0px 0px 0px;
padding: 0px;
border: none;
}

.checkbox_label, .radio_label {
float:left;
display:block;
margin: 0px;
padding-left: 5px;
line-height:2.1em;
text-align:left;
width:85%;
}

fieldset {
border: none;
}

/***** Top Flash Menu *****/
#FMFmenu {
padding: 0 0 30px 0;
height:213px;
background:transparent;
z-index: 10;
}

